cancel
Showing results for 
Search instead for 
Did you mean: 

Process Simulate Warning

Experimenter
Experimenter

Hi,

 

  How to resolve the following PS error message ?? 

 

Warnings: 

The following prototypes could not be loaded. (the default 3D representation is used instead) 

  1. X:\PRXXX\D2XX\09_SIM\sysroot\Libraries\Libraries\Resources\TOOLING\FWH\r506fw_080g_concept_14oct2015.co (r506fw_080g_concept_14oct2015, id=PP-TEST-15-10-2015-18-31-43-60-25942).
3 REPLIES

Betreff: Process Simulate Warning

PLM World Member Phenom PLM World Member Phenom
PLM World Member Phenom

hello,

 

please check the required JT file in this folder.

You need a JT File under this folder.

 

 

X:\PRXXX\D2XX\09_SIM\sysroot\Libraries\Libraries\Resources\TOOLING\FWH\r506fw_080g_concept_14oct2015.co

 

Is this the complete path? Or longer?

max size is 256 numbers in path name

Kind regards,

Benjamin Voelzke

Betreff: Process Simulate Warning

Genius
Genius

ProcessSimulate schrieb:
[...]
  1. X:\PRXXX\D2XX\09_SIM\sysroot\Libraries\Libraries\Resources\TOOLING\FWH\r506fw_080g_concept_14oct2015.co (r506fw_080g_concept_14oct2015, id=PP-TEST-15-10-2015-18-31-43-60-25942).

\Libraries\Libraries\ in the path is correct?

Betreff: Process Simulate Warning

Siemens Phenom Siemens Phenom
Siemens Phenom

Just paste the path from the error-message to your file-explorer.

If it exists as expected, check if there is an .JT-file in it.

 

If there is no JT, you'll have to run upgrade to version tools on your library:

 

Robcad (optional, but run if you are not sure if they are uptodate):

upgrade_to_version -dir X:\PRXXX\D2XX\09_SIM\sysroot\Libraries

 

Process Simulate:

There is also a GUI-version, built in PS ("Upgrade CO Prototype to Version")

But here's the cmd:

upgradetoversion -dir X:\PRXXX\D2XX\09_SIM\sysroot\Libraries

This one creates a JT inside the .co, so Process Simulate can load it.